ISCS#FEP - Bug #34

ooccerv,p4otooo,000000000,00000decodelinOOOODD
04/18/2019 05:14 PM - shixun yan

Status: Closed Start date: 04/19/2019
Priority: Normal Due date: 04/19/2019
Assignee: shixun yan % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 2.1 Spent time: 0.00 hour
Defect version:

Description

00ccTv,0404000,000000000,00000decodel000000DN,
004000,00000000,000040400,switchcameral000,m_win000000+,000000decodel,00000

DDD (strcpy(camera_Desc.code, m_decode’lm_Win-1]);).

0000000000000000000000.000000000000000decodel.

History

#1 - 04/19/2019 11:15 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

000000o0oo.
004000400000,00400000,000000index0000.
000000000,00000000000decodel.

#2 - 06/28/2019 10:35 AM - xiangyang li

- Target version setto 2.1

#3 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
